<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist project="1.0">
  <dict>
    <key>common.%d-days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d День</string>
        <key>few</key>
        <string>%d Дни</string>
        <key>many</key>
        <string>%d Дни</string>
        <key>other</key>
        <string>%d Дни</string>
      </dict>
    </dict>
    <key>common.%d-items-selected</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Элемент выбран</string>
        <key>few</key>
        <string>%d Элементов выбрано</string>
        <key>many</key>
        <string>%d Элементов выбрано</string>
        <key>other</key>
        <string>%d Элементов выбрано</string>
      </dict>
    </dict>
    <key>label.%d-items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Элемент</string>
        <key>few</key>
        <string>%d Элементов</string>
        <key>many</key>
        <string>%d Элементов</string>
        <key>other</key>
        <string>%d Элементов</string>
      </dict>
    </dict>
    <key>menu.%d-items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Элемент</string>
        <key>few</key>
        <string>%d Элементов</string>
        <key>many</key>
        <string>%d Элементов</string>
        <key>other</key>
        <string>%d Элементов</string>
      </dict>
    </dict>
    <key>pastenow.%d-items-copied</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d Элемент скопирован</string>
        <key>few</key>
        <string>%d Элементов скопировано</string>
        <key>many</key>
        <string>%d Элементов скопировано</string>
        <key>other</key>
        <string>%d Элементов скопировано</string>
      </dict>
    </dict>
    <key>sync.%d-hours-ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d час назад</string>
        <key>few</key>
        <string>%d часов назад</string>
        <key>many</key>
        <string>%d часов назад</string>
        <key>other</key>
        <string>%d часов назад</string>
      </dict>
    </dict>
    <key>sync.%d-minutes-ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@VARIABLE@</string>
      <key>VARIABLE</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d минут назад</string>
        <key>few</key>
        <string>%d минуты назад</string>
        <key>many</key>
        <string>%d минуты назад</string>
        <key>other</key>
        <string>%d минуты назад</string>
      </dict>
    </dict>
  </dict>
</plist>
